                   /* VK */

				   
@media only screen and (min-width: 775px) {
	
	/* VK */
	.flex-cnt {
		margin-top: 10px;
	}
	
	.portalbar {
		position:absolute;
		top:0;
		width:100%;
		height: 25px;
		/*background-color:#004494;*/
		background-color: #eeeeee;
		padding:0px;
		text-align: center;
		
		z-index: 1000;

	}
	.portalwrapper {
		position:relative;
		display: inline-block;
		padding:0px;
	}

	.portalwrapper .site-navi {
		background-color: green;
	}
	.portalbar .menu-item {
		margin-top:5px;
		margin-left: 20px;
		margin-right: 20px;
	}
	.portalbar .menu-item a {
		color:black;
		font-size: 12px;
		/*font-weight:bold;*/
	}

	.portalbar .menu-item a:hover {
		color:#aaaaaa;

	}
	.portalbardiv {
		float:left;
		padding-right:10px;
	}
	#somelinkit img {
		height: 28px;
		
	}
}


/* Portalbar mobiilinäytössä */
@media only screen and (max-width: 775px) {

}
	
